Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 643e3b21 authored by Deucе's avatar Deucе 👌🏾
Browse files

Default to IPV6_V6ONLY=1 for jsdoor

parent 6aa0bb7c
Pipeline #1747 passed with stage
in 14 minutes and 54 seconds